XCB 1.12

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
xcb_input_device_core_ctrl_t Struct Reference
XCB Input API

xcb_input_device_core_ctrl_t More...

`#include <xinput.h>`

## Data Fields
uint16_t | control_id
uint16_t | len
uint8_t | status
uint8_t | pad0 [3]

## Detailed Description

xcb_input_device_core_ctrl_t

The documentation for this struct was generated from the following file:

- xinput.h